Bug 248238 - Please update compiz to the newest version
Summary: Please update compiz to the newest version
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz
Version: 7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-13 23:03 UTC by Piotr Drąg
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-08-14 18:37:26 UTC


Attachments (Terms of Use)

Description Piotr Drąg 2007-07-13 23:03:50 UTC
Description of problem:
F7 and rawhide compiz are 0.3.6 and 0.4. They should be updated to 0.5, since
it's probably last version before Compiz Fusion.


Note You need to log in before you can comment on or make changes to this bug.